<?xml version="1.0" encoding="UTF-8"?>
<lom:lom xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
xmlns:lom="http://ltsc.ieee.org/xsd/LOM"
xmlns:lomfr="http://www.lom-fr.fr/xsd/LOMFR"
xmlns:scolomfr="http://www.lom-fr.fr/xsd/SCOLOMFR"
xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM http://www.reseau-canope.fr/scolomfr/xsd/7.0/lax/scolomfr.xsd">

<lom:general uniqueElementName="general">


	<lom:identifier>
		<lom:catalog>ark</lom:catalog>
		<lom:entry>ark:/50620/MyCowFRfrançais300</lom:entry>
	</lom:identifier>


	<lom:title>
		<lom:string>MyCow : Centre de ressources pédagogiques en français (Français langue étrangère ou remise à niveau) pour collèges et lycées </lom:string>

	</lom:title>
	<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>


	<lom:description>
		<lom:string language="http://id.loc.gov/vocabulary/iso639-2/fre">
		<![CDATA[
		MyCow est un centre de ressources accessible en ligne permettant de pratiquer la langue française en complément de formation. Les ressources incluent un journal quotidien, des vidéos, des exercices interactifs et des lexiques.
Les principaux résultats obtenus portent sur l’acquisition de vocabulaire, l’apprentissage de la grammaire, des progrès en orthographe et en syntaxe, ainsi qu’une plus grande aisance dans les compréhensions audio et écrite. La plateforme permet un travail tutoré ou en autonomie.
			]]>
		</lom:string>
	</lom:description>


	<lom:keyword><lom:string>Français</lom:string></lom:keyword>
	<lom:keyword><lom:string>GAR</lom:string></lom:keyword>


	<lom:coverage><lom:string>MENESR : France</lom:string></lom:coverage>
	<lom:coverage><lom:string>2017</lom:string></lom:coverage>


	<lom:structure uniqueElementName="structure">
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/networked</lom:value>
		<lom:label>en réseau</lom:label>
	</lom:structure>


	<lom:aggregationLevel uniqueElementName="aggregationLevel">
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-008-num-03</lom:value>
		<lom:label>3 - Cours </lom:label>
	</lom:aggregationLevel>


	<lomfr:documentType>
		<lomfr:source uniqueElementName="source">SCOLOMFRv7.0 </lomfr:source>
		<lomfr:value uniqueElementName="value">http://url.org/dc/dcmitype/Text </lomfr:value>
		<lomfr:label>texte</lomfr:label>
	</lomfr:documentType>
	<lomfr:documentType>
		<lomfr:source uniqueElementName="source">SCOLOMFRv7.0 </lomfr:source>
		<lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Sound </lomfr:value>
		<lomfr:label>son</lomfr:label>
	</lomfr:documentType>
	<lomfr:documentType>
		<lomfr:source uniqueElementName="source">SCOLOMFRv7.0 </lomfr:source>
		<lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/InteractiveResource </lomfr:value>
		<lomfr:label>ressource interactive</lomfr:label>
	</lomfr:documentType>
	<lomfr:documentType>
		<lomfr:source uniqueElementName="source">SCOLOMFRv7.0 </lomfr:source>
		<lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/Dataset </lomfr:value>
		<lomfr:label>ensemble de données</lomfr:label>
	</lomfr:documentType>
	<lomfr:documentType>
		<lomfr:source uniqueElementName="source">SCOLOMFRv7.0 </lomfr:source>
		<lomfr:value uniqueElementName="value">http://purl.org/dc/dcmitype/MovingImage </lomfr:value>
		<lomfr:label>image en mouvement</lomfr:label>
	</lomfr:documentType>


	<scolomfr:generalResourceType>
		<scolomfr:source uniqueElementName="source">LOMv1.0 </scolomfr:source>
		<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-014 </scolomfr:value>
		<scolomfr:label>collection de documents</scolomfr:label>
	</scolomfr:generalResourceType>
	<scolomfr:generalResourceType>
		<scolomfr:source uniqueElementName="source">LOMv1.0 </scolomfr:source>
		<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-003 </scolomfr:value>
		<scolomfr:label>article</scolomfr:label>
	</scolomfr:generalResourceType>

	<scolomfr:generalResourceType>
		<scolomfr:source uniqueElementName="source">LOMv1.0 </scolomfr:source>
		<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-051 </scolomfr:value>
		<scolomfr:label>banque de sons</scolomfr:label>
	</scolomfr:generalResourceType>

	<scolomfr:generalResourceType>
		<scolomfr:source uniqueElementName="source">LOMv1.0 </scolomfr:source>
		<scolomfr:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-005-num-006 </scolomfr:value>
		<scolomfr:label>banque de vidéos</scolomfr:label>
	</scolomfr:generalResourceType>
</lom:general>


	<lom:lifeCycle uniqueElementName="lifeCycle">


		<lom:contribute>

			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/publisher</lom:value>
				<lom:label>Éditeur</lom:label>
			</lom:role>


			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:MyCow
TEL:(33) 1-56-86-54-94
LOGO:
EMAIL:e.brandt@mycow.eu
NOTE:SIREN=492056510
NOTE:ISNI=0000000000000000
ORG:MyCow
REV:2022-07-27
END:VCARD
]]>
			</lom:entity>


			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2022-07-27</lom:dateTime>
			</lom:date>
		</lom:contribute>


		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-026</lom:value>
				<lom:label>distributeur technique</lom:label>
			</lom:role>


			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Ludicat
TEL:(33) 6-29-58-41-69
LOGO:
EMAIL:j.lemoine@ludi.cat
NOTE:SIREN=848326336
NOTE:ISNI=0000000000000000
NOTE:X-PLATEFORME-ID=00
ORG:Ludicat
URL:https://ludi.cat
REV:2022-07-27
END:VCARD
]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2022-07-27</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : distributeur technique</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>


		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-003-num-017</lom:value>
				<lom:label>diffuseur / distributeur</lom:label>
			</lom:role>


			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:MyCow
TEL:(33) 6-62-85-84-28
LOGO:
EMAIL:e.brandt@mycow.eu
NOTE:SIREN=492056510
NOTE:ISNI=0000000000000000
ORG:MyCow
URL:https://www.mycow.eu
REV:2022-07-27
END:VCARD
]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
				<lom:dateTime uniqueElementName="dateTime">2022-07-27</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : distributeur commercial</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>


		<lom:contribute>
			<lom:role uniqueElementName="role">
				<lom:source uniqueElementName="source">LOMv1.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/technical_validator</lom:value>
				<lom:label>valideur technique</lom:label>
			</lom:role>


			<lom:entity>
<![CDATA[
BEGIN:VCARD
VERSION:4.0
KIND:org
FN:Ludicat
TEL:(33) 6-29-58-41-69
EMAIL:j.lemoine@ludi.cat
NOTE:SIREN=848326336
NOTE:ISNI=0000000000000000
ORG:Ludicat
URL:https://ludi.cat
REV:2022-07-27
END:VCARD
]]>
			</lom:entity>
			<lom:date uniqueElementName="date">
<lom:dateTime uniqueElementName="dateTime">2023-01-05</lom:dateTime>
				<lom:description uniqueElementName="description">
					<lom:string>GAR : validation technique</lom:string>
				</lom:description>
			</lom:date>
		</lom:contribute>
	</lom:lifeCycle>


<lom:metaMetadata uniqueElementName="metaMetadata">


	<lom:identifier>
		<lom:catalog uniqueElementName="catalog">ark</lom:catalog>
		<lom:entry uniqueElementName="entry">http://n2t.net/ark:/50620/MyCow300</lom:entry>
	</lom:identifier>



	<lom:contribute>
		<lom:role uniqueElementName="role">
			<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/creator</lom:value>
			<lom:label>créateur </lom:label>
		</lom:role>
		<lom:entity>
			<![CDATA[
			BEGIN:VCARD
			VERSION:4.0
			FN:Gérard Puimatto
			N:Puimatto;Gérard;;Mr;
			ORG:GPConsulting
			ADR:BP 236;Dans chemin de l'Oratoire;31 impasse de la Bonnefont;Ollioules;83190;;France
			TEL:06 08 23 57 44
			EMAIL:gerard.puimatto@laposte.net
			NOTE:SIREN=819 056 409
			NOTE:ISNI=1234 5678 9012 3456
			UID:http://isni.org/isni/1234567890123456
			NOTE:UAI=sans objet
			NOTE:Contact=Support, de 9h à 12h, lundi-vendredi
			URL:www.free.fr/gpuimatto.htm
			REV:20160617
			END:VCARD
			]]>
		</lom:entity>
		<lom:date uniqueElementName="date">
			<lom:dateTime uniqueElementName="dateTime">2022-07-27</lom:dateTime>
		</lom:date>
	</lom:contribute>


	<lom:metadataSchema>SCOLOMFRv7.0</lom:metadataSchema>


	<lom:language>http://id.loc.gov/vocabulary/iso639-2/fre</lom:language>

</lom:metaMetadata>


	<lom:technical uniqueElementName="technical">


		<lom:format>http://purl.org/dc/elements/1.1/format</lom:format>




	<lom:size uniqueElementName="size">642236</lom:size>



		<lom:location>https://www.mycow.eu/journal</lom:location>


		<scolomfr:extendedLocation>
	    <scolomfr:location>https://www.mycow-en-francais.eu/connect/cas/gar</scolomfr:location>
	    <scolomfr:platform>http://data.education.fr/gar</scolomfr:platform>
	    <scolomfr:personalDataProcessType>
	        <scolomfr:source uniqueElementName="source">SCOLOMFRv7.0</scolomfr:source>
	        <scolomfr:value uniqueElementName="value">
	            http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-044-num-004
	        </scolomfr:value>
	        <scolomfr:label>personnalisation forte : les données transférées permettent d'identifier directement l'utilisateur
	        </scolomfr:label>
	    </scolomfr:personalDataProcessType>
	    <lom:description uniqueElementName="description">
	        <!--  #DCP  -->
	        <lom:string>Attributs GAR : [UAI] Code établissement ; [IDO] Id opaque ; [PRO] Profil ; [DIV] Division ; [GRO] Groupes ; [E_MS4] Niveau de formation (élève) ; [P_MS4] Niveau(x) de formation (enseignant) ; [CIV] Civilité ; [NOM] Nom d'usage ; [PRE] Prénom usuel</lom:string>
	        <!--  #DC  -->
	        <lom:string>GAR : Déclaration de conformité = ARK:/49591/GARcnf#492056510#1665988637</lom:string>
	    </lom:description>
	</scolomfr:extendedLocation>


	<lom:requirement>
		<lom:orComposite>
			<lom:type uniqueElementName="type">
				<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/operating_system</lom:value>
				<lom:label>système d'exploitation </lom:label>
			</lom:type>
			<lom:name uniqueElementName="name">
				<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
				<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/ms-windows</lom:value>
				<lom:label>ms-windows</lom:label>
			</lom:name>
			<lom:minimumVersion>7.0</lom:minimumVersion>
			<lom:maximumVersion>10</lom:maximumVersion>
		</lom:orComposite>
	</lom:requirement>


	<lom:installationRemarks uniqueElementName="installationRemarks">
		<lom:string>Nécessite Adobe flash</lom:string>
	</lom:installationRemarks>


	<lom:otherPlatformRequirements>
		<lom:string>Nécessite une version excel postérieure à 2011</lom:string>
	</lom:otherPlatformRequirements>


	<lom:duration uniqueElementName="duration">
		<lom:duration uniqueElementName="duration">PT2H</lom:duration>
		<lom:description uniqueElementName="description">
			<lom:string>Délai observé pour un maquettage</lom:string>
		</lom:description>
		</lom:duration>

	</lom:technical>


<lom:educational>




	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/exercise</lom:value>
		<lom:label>exercice </lom:label>
	</lom:learningResourceType>
	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-027</lom:value>
		<lom:label>activité pédagogique </lom:label>
	</lom:learningResourceType>
	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-0082</lom:value>
		<lom:label>préparation à l'examen </lom:label>
	</lom:learningResourceType>
	<lom:learningResourceType>
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-010-num-011</lom:value>
		<lom:label>glossaire </lom:label>
	</lom:learningResourceType>


	<lom:intendedEndUserRole>
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/teacher</lom:value>
		<lom:label>enseignant </lom:label>
	</lom:intendedEndUserRole>
	<lom:intendedEndUserRole>
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/learner</lom:value>
		<lom:label>apprenant </lom:label>
	</lom:intendedEndUserRole>



	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/training</lom:value>
		<lom:label>formation professionnelle </lom:label>
	</lom:context>

	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-010</lom:value>
		<lom:label>formation en entreprise </lom:label>
	</lom:context>

	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-009</lom:value>
		<lom:label>formation continue </lom:label>
	</lom:context>

	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-012-num-003</lom:value>
		<lom:label>enseignement secondaire </lom:label>
	</lom:context>

	<lom:context>
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/higher_education</lom:value>
		<lom:label>enseignement supérieur </lom:label>
	</lom:context>

	<lom:typicalAgeRange>
		<lom:string>De 7 à 77 ans</lom:string>
	</lom:typicalAgeRange>





	<lom:typicalLearningTime uniqueElementName="typicalLearningTime">
		<lom:duration uniqueElementName="duration">PT50H</lom:duration>
		<lom:description uniqueElementName="description">
			<lom:string>Formation</lom:string>
		</lom:description>
	</lom:typicalLearningTime>
	</lom:educational>


<lom:rights uniqueElementName="rights">


	<lom:cost uniqueElementName="cost">
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes</lom:value>
		<lom:label>payant </lom:label>

	</lom:cost>


	<lom:copyrightAndOtherRestrictions uniqueElementName="copyrightAndOtherRestrictions">
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/yes_2</lom:value>
		<lom:label>oui </lom:label>
	</lom:copyrightAndOtherRestrictions>

	<lom:description>
			<lom:string>
			<![CDATA[
				MyCow, tous droits réservés
				Mentions légales : https://www.mycow.eu/mentions-legales
				RGPD : https://www.mycow.eu/rgpd
			]]>
		</lom:string>
	</lom:description>
	</lom:rights>


<lom:relation>
		<lom:kind>
			<lom:source>SCOLOMFRv7.0</lom:source>
			<lom:value>http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-009-num-021</lom:value>
			<lom:label>a pour vignette</lom:label>
		</lom:kind>
		<lom:resource>
			<lom:identifier>
				<lom:catalog>URI</lom:catalog>

				<lom:entry uniqueElementName="entry">https://i.ibb.co/BCfHr1k/logo-mycow-2022.png</lom:entry>
			</lom:identifier>
			<lom:description uniqueElementName="description">
				<lom:string>Vignette</lom:string>
			</lom:description>
		</lom:resource>
	</lom:relation>


	 	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-003</lom:value>
			<lom:label>domaine d'enseignement</lom:label>
		</lom:purpose>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv7.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-157</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>français langue étrangère </lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv7.0 ; scolomfr-voc-015 ; Enseignement</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-015-num-5852</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>français langue seconde </lom:string>
				</lom:entry>
			</lom:taxon>
		</lom:taxonPath>
	</lom:classification>


<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
		<lom:label>public cible détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv7.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0026</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>formateur numérique </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
		<lom:label>public cible détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv7.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0006</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>collectivités territoriales </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
		<lom:label>public cible détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv7.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0007</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>élève </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
		<lom:label>public cible détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv7.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0012</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>étudiant </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
		<lom:label>public cible détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv7.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0018</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>personnel de bibliothèque et de documentation </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
		<lom:label>public cible détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv7.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0013</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>parent </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>
<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-011</lom:value>
		<lom:label>public cible détaillé </lom:label>
	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv7.0 ; scolomfr-voc-021 ; Public cible détaillé</lom:string>
		</lom:source>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-021-num-0023</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>professeur des écoles </lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>


<lom:classification>
	<lom:purpose uniqueElementName="purpose">
		<lom:source uniqueElementName="source">SCOLOMFRv7.0</lom:source>
		<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/educational_level</lom:value>
		<lom:label>niveau éducatif détaillé </lom:label>


	</lom:purpose>
	<lom:taxonPath>
		<lom:source uniqueElementName="source">
			<lom:string>SCOLOMFRv7.0 ; scolomfr-voc-021 ; Niveau éducatif détaillé</lom:string>
		</lom:source>

		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-020</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>5e</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-021</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>4e</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-023</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>3e</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-138</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>3e professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>


		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-136</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>2de générale et technologique</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-123</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>1re générale et technologique</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-088</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>terminale générale et technologique</lom:string>
			</lom:entry>
		</lom:taxon>

		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-027</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>2de professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-127</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>1re professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-050</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>terminale professionnelle </lom:string>
			</lom:entry>
		</lom:taxon>

		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-103</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CAP 1° année</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-104</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>CAP 2° année</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-027</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>2de professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-127</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>1re professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-050</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>terminale professionnelle</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-095</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>VBMA 1° année</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-096</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>BMA 2° année</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-097</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>BP 1° année</lom:string>
			</lom:entry>
		</lom:taxon>
		<lom:taxon>
			<lom:id uniqueElementName="id">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-022-num-098</lom:id>
			<lom:entry uniqueElementName="entry">
				<lom:string>BP 2° année</lom:string>
			</lom:entry>
		</lom:taxon>
	</lom:taxonPath>
</lom:classification>

	<lom:classification>
		<lom:purpose uniqueElementName="purpose">
			<lom:source uniqueElementName="source">SCOLOMFRv7.0 </lom:source>
			<lom:value uniqueElementName="value">http://data.education.fr/voc/scolomfr/concept/scolomfr-voc-028-num-013</lom:value>
			<lom:label>label</lom:label>
		</lom:purpose>
		<lom:taxonPath>
			<lom:source uniqueElementName="source">
				<lom:string>SCOLOMFRv7.0 ; scolomfr-voc-043 ; Label</lom:string>
			</lom:source>
			<lom:taxon>
				<lom:id uniqueElementName="id">http://data.education.fr/gar</lom:id>
				<lom:entry uniqueElementName="entry">
					<lom:string>GAR</lom:string>
				</lom:entry>
		</lom:taxon>
		</lom:taxonPath>


		<lom:description uniqueElementName="description">
			<lom:string>GAR_Présentation : [MUL] Ressource Multimédia pédagogique</lom:string>
		</lom:description>
	</lom:classification>
</lom:lom>
